/* Class = "NSTextFieldCell"; title = "Update camera clock settings:"; ObjectID = "291"; */
"291.title" = "Kamera-Zeit-Einstellung nachführen:";

/* Class = "NSTextFieldCell"; title = "Import track logs from gps4cam QR code photos"; ObjectID = "293"; */
"293.title" = "Lade Wegaufzeichnungen aus gps4cam-QR-Code-Fotos";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "302"; */
"302.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "303"; */
"303.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Delegate geocoding to gps4cam:"; ObjectID = "350"; */
"350.title" = "Geokodierung an gps4cam auslagern:";

/* Class = "NSTextFieldCell"; title = "Selected images only:"; ObjectID = "399"; */
"399.title" = "Nur ausgewählte Bilder:";

